/* 'no-display' class */
.nod {
    display: none !important;
}

.fod {
    display: block !important;
}

/* User select controller */
.nosel {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.havesel {
    -webkit-touch-callout: text !important;
    -webkit-user-select: text !important;
    -khtml-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
}

/* =[ MAIN MENU ]= */
div.mmenu {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background: #fff center top;
    /* border-bottom: 1px solid #E6E6E6; */
    height: 50px;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 50;
    box-sizing: border-box;
}

@media screen and (max-width:667px) {
    div.mmenu {
        position: static !important;
    }
}

/* leave menu on it's place on small screens... */
@media screen and (min-width:668px) {
    body:not([data-scrolled='0']) div.mmenu {
        /* box-shadow: 0 1px 10px rgba(0, 0, 0, .3); */
    }
}

/* display menu shadow when it became sticky... */
div.mmenu-main {
    max-width: 1258px;
    height: 50px;
    max-height: 50px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: min-content auto min-content;
    grid-gap: 0px;
}

/* mmenu holder... */
div.mmenu:not([data-collapsed]) div.mmenu-ui {
    padding-right: 8px;
}

/* small gap when burger is hidden... */
a.mmenu-logo {
    margin: 0px 11px;
    display: inline-block;
    text-decoration: none;
    width: 110px;
    height: 50px;
    background: url(//cdn.igromania.ru/-Engine-/SiteTemplates/igromania/images/logo_mania.png) no-repeat center center;
}

a.mmenu-belarus {
    margin: 0px 11px;
    display: inline-block;
    text-decoration: none;
    width: 110px;
    height: 50px;
	background: url(//cdn.igromania.ru/-Engine-/SiteTemplates/igromania/images/belarus.png) no-repeat center center;
	background-size: auto 36px;
}

@media (max-width:550px) {
    a.mmenu-logo {
        margin: 0px 4px;
        width: 44px;
        height: 50px;
        background: url(//m.igromania.ru/-Engine-/SiteTemplates/mobile/images/logo_mania_m.svg) no-repeat center center;
        /* background: url(//cdn.igromania.ru/-Engine-/SiteTemplates/igromania/images/belarus_mobile.png) no-repeat center center; */
        background-size: 42px 42px;
    }
}

/* Menu UI elements */
div.mmenu-ui {
    height: 50px;
    max-height: 50px;
    /* grid-column: 3; */
    white-space: nowrap;
}

/* ui elements... */
div.mmenu-ui-i {
    width: 50px;
    height: 50px;
    border: 0;
    display: inline-block;
    position: relative;
    background: no-repeat center center;
    cursor: pointer;
}

/* menu ui icons */
div.mmenu-ui-i.search {
    background-image: url(menu-ui-search.png) !important;
}

div.mmenu-ui-i.bell {
    background-image: url(menu-ui-bell.png) !important;
}

div.mmenu-ui-i.auth {
    background-image: url(menu-ui-login.png) !important;
}

/* User avatar*/
div.mmenu-ui-i.login img {
    width: 36px;
    height: 36px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
}

/* Notification counter */
div.mmenu-ui-i.login>span {
    width: auto;
    height: 20px;
    color: #FFF;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0 6px;
    background-color: #CE152F;
    border: 1px solid #F21937;
    border-radius: 3px;
    display: block;
    position: absolute;
    bottom: 4px;
    right: 2px;
    text-align: center;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

div.mmenu-ui-i.login>span:empty {
    display: none;
}

/* hide notifications when empty */
div.mmenu-ui-i.moar {
    background-image: url(menu-ui-moar.png) !important;
    display: none;
}

div.mmenu[data-collapsed] div.mmenu-ui-i.moar {
    display: inline-block;
}

/* Menu base elements */
div.mmenu-items {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    z-index: 20;
    overflow: hidden;
}

div.mmenu-items.fom {
    overflow: hidden;
    padding-right: 52px;
}

div.mmenu-itm {
    height: 50px;
    /* min-width: 52px; */
    font-size: 12px;
    font-weight: 400;
    line-height: 50px;
    text-transform: uppercase;
    margin: 0 -1px 0 0;
    padding: 0 20px;
    border-right: 1px solid #E6E6E6;
    white-space: nowrap;
    float: left;
    border-top: 0;
    border-bottom: 0;
    cursor: pointer;
    position: relative;
}

div.mmenu-itm:nth-of-type(2) {
    border-left: 1px solid #E6E6E6;
}

body:not([data-pointer-touch]) div.mmenu-itm:hover {
    color: #F11A36;
    border-bottom: 4px solid red !important;
}

div.mmenu-hlt {
    width: 1px;
    height: 50px;
    white-space: nowrap;
    float: left;
}

div.mmenu-itm>a {
    height: 100%;
    width: 100%;
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    display: block;
}

body[data-pointer-touch] div.mmenu-itm>div {
    display: none !important;
}

/* hide submenus on mobile screens */
div.mmenu-itm>div {
    color: #000;
    background-color: #FCFCFC;
    position: absolute;
    left: 0px;
    top: 50px;
    display: none;
}

div.mmenu-ui-i>div:not(.kllp) {
    z-index: 20;
    color: #000;
    background-color: #FCFCFC;
    position: absolute;
    right: 0px;
    top: 50px;
    display: none;
}

/* submenus (except user icon)*/
div.mmenu-itm:hover>div,
div.mmenu-ui-i:hover>div,
div.mmenu-ui-i>div.fcd {
    border: 1px solid #DDD;
    border-top: 0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
}

@media screen and (pointer:fine) {

    div.mmenu-itm:hover>div,
    div.mmenu-ui-i:hover>div {
        display: block;
    }
}

body[data-pointer-touch] div.mmenu-ui-i>div.fcd {
    display: block;
}

div.mmenu-itm>div a,
div.mmenu-ui-i>div a {
    color: #000;
    height: 32px;
    line-height: 32px;
    max-width: 256px;
    padding: 0 32px 0 16px;
    font-size: 14px;
    text-transform: none;
    /* font-weight: 500; */
    display: block;
    border-top: 1px solid #EEE;
}

body[data-pointer-touch] div.mmenu-ui-i>div a {
    height: 42px;
    line-height: 42px;
    font-size: 16px;
}

div.mmenu-itm>div a:nth-of-type(1),
div.mmenu-ui-i>div a:nth-of-type(1) {
    border-top: 0;
}

div.mmenu-itm>div a:hover,
div.mmenu-ui-i>div a:hover {
    color: #F11A36;
    background-color: #F2F2F2;
}

.twitch_status {
    margin: 20px 6px 0px 0px;
    border-radius: 50%;
    background-color: #BBB;
    width: 9px;
    height: 9px;
    display: inline-block;
    vertical-align: top;
}

.twitch_status.onair {
    background-color: #FF0000 !important;
}
